Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 03:56:40 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">
<div>Yes I am aware for that I used promotional voucher.</div>
<div dir="auto"><br></div>
<div dir="auto">I am asking about net refund as until.now it is not credited to my account.<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Jun 2021, 10:47 pm Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nanette,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div>We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team,<br>
</div>
</div>
</div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634919